Retrieve latest VICAL
/v1/ecosystems/{ecosystemId}/vicals/public/latestRetrieves the latest VICAL from the requested ecosystem.
This endpoint is intended for public consumption, and as such does not require authentication.
Path Parameters
The UUID of the ecosystem
uuidResponse Body
application/cbor
application/json
curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/vicals/public/latest""string"How would you rate this page?
Retrieve specific VICAL GET
Retrieves a specific VICAL from the requested ecosystem by providing the VICAL version identifier. This endpoint is intended for public consumption, and as such does not require authentication.
Delete specific VICAL DELETE
Deletes a specific VICAL from the requested ecosystem by providing the VICAL version identifier. Deleting a VICAL also deletes the issuer policy published from it, if one exists. This action cannot be undone. A `404` is only returned when the ecosystem does not exist. Deleting a `vicalIssueId` that does not exist within an existing ecosystem still returns `204`. ### **Analytic events** * ECOSYSTEM_VICAL_DELETE_START * ECOSYSTEM_VICAL_DELETE_SUCCESS * ECOSYSTEM_VICAL_DELETE_FAIL